/* common styling */
.menu_drop {font-family: Tahoma,Arial,Tahoma,Verdana,sans-serif; width:960px; height:0px; position:relative; font-size:12px; z-index:100;}
.menu_drop ul li a, .menu_drop ul li a:visited {
	display:block; 
	text-decoration:none; 
	width:191px; 
	height:29px; 
	text-align: center; 
	background:#125ea2;
	color:white; 
	border-right:1px solid white;
	letter-spacing:1px;
	line-height:29px; 
	font-size:12px; 
	font-weight:bold;
	overflow: hidden;}
.menu_drop ul {padding:0; margin:0; list-style: none;}
.menu_drop ul li {float:left; position:relative;}
.menu_drop ul li ul {display: none;}

/* specific to non IE browsers */
.menu_drop ul li:hover a {font-weight:bold; background:#2c70ac url(../graphics/white_up_arrow.gif) center bottom no-repeat;}
.menu_drop ul li:hover ul {display:block; position:absolute; top:29px; left:0; width:105px;}

.menu_drop ul li:hover ul li a.hide {background: orange; color:white;}
.menu_drop ul li:hover ul li:hover a.hide {background:#2c70ac url(../graphics/red_arrow.gif) 5px 10px no-repeat; opacity:.5; filter: alpha(opacity=50); -moz-opacity: 0.5;}

.menu_drop ul li:hover ul li ul {display: none;}
.menu_drop ul li:hover ul li a { background:#125ea2; width:176px; display:block; text-align:left; padding-left:15px; font-weight:normal; color:white; border-top:1px solid white;}
.menu_drop ul li:hover ul li a:hover {background:#2c70ac url(../graphics/red_arrow.gif) 5px 10px no-repeat;}

.menu_drop ul li:hover ul li:hover ul {display:block; position:absolute; left:191px; top:0;}
.menu_drop ul li:hover ul li:hover ul.left {left:-191px;}